.booking-form {
	background-image:url(images/booking-form/fondo-buscador.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	background-color:#ef8701;
	width:100%;
	min-height:214px;
}

.booking-form .pestanas {}
.booking-form .pestanas .pestana { width:50%; float:left; height:54px; }
.booking-form .pestanas .pestana.segunda {
	background-color:#ea5902;
	background-image:url(images/booking-form/fondo-pestana.png);
	background-position:left bottom;
	background-repeat:no-repeat;
} 
.booking-form .pestanas .pestana a { 
	display:block;
    font-family: 'Patua One', Georgia, cursive;
    font-size:23px;
    color:#fff;
    padding:19px 56px 0px 0px;
    height:54px;
    position:relative;
    outline:none;
	text-decoration:none;
}
.booking-form .pestanas .pestana a:hover, .booking-form .pestanas .pestana a:visited { 
	text-decoration:none;
}
.booking-form .pestanas .pestana.primera a { 
    text-align:right;
}
.booking-form .pestanas .pestana.primera a:before { 
	content:'';
	background-image:url(images/booking-form/hotel-entrada.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:118px;
	height:40px;
	display: inline-block;
    position: absolute;
    margin-left: -148px;
    top: 7px;
}
.booking-form .pestanas .pestana.segunda a { 
	padding:19px 0px 0px 135px;
}
.booking-form .pestanas .pestana.segunda a:before { 
	content:'';
	background-image:url(images/booking-form/entrada.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:53px;
	height:40px;
	display: inline-block;
    position: absolute;
    margin-left: -75px;
    top: 7px;
}

.booking-form .container_12 {
	max-width:1100px;
}
.booking-form .campos {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 40px;
    min-height: 127px;
    font-family: 'Patua One', Georgia, cursive;
    font-size:16px;
}
.booking-form .campos .botonReservar {
    background: #ea3902;
    margin: 0px;
    width: 100%;
    color: #FFFFFF;
    display: block;
    max-width: 203px;
    width: 100%;
    min-height: 50px;
    line-height: 18px;
    font-size: 21px;
    font-family: 'Patua One', Georgia, cursive;
    position: relative;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    min-height: 55px;
    height: 55px;
}
.booking-form .campos .botonReservar:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ea5902;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.booking-form .campos .botonReservar:hover, .booking-form .campos .botonReservar:focus, .booking-form .campos .botonReservar:active {
    color: white;
}
.booking-form .campos .botonReservar:hover:before, .booking-form .campos .botonReservar:focus:before, .booking-form .campos .botonReservar:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.booking-form .campos .botonReservar::before {
    background: #ea5902;
}
.booking-form .campos .botonReservar .fondoEnlace {
    width: 100%;
    height: 100%;
    display: block;
    z-index: 2;
    background: #fb9f0d;
}
.booking-form .campos .botonReservar:before {
    z-index: 2;
    position: absolute;
}
.booking-form .campos .botonReservar:hover {
    text-decoration: none;
}
.booking-form .campos .botonReservar::after {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 16px;
    background: rgba(0, 0, 0, 0.3);
    content: ' ';
    display: block;
    transform: skewY(4.2deg) translateY(50%);
    z-index: -1;
}
.booking-form .campos .botonReservar .fondoBoton {
    background: #ea3902;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}
.booking-form .campos .botonReservar p {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 3;
    padding-top: 16px;
    padding-bottom: 16px;
    display: block;
    margin-top: 0px;
    font-family: 'Patua One', Georgia, cursive;
    font-size:21px;
    text-align: center;
    line-height: 22px;
    margin-bottom: 0px;
    text-transform: none;
}
.booking-form .campos .botonReservar::after {
    display: none;
}
.booking-form .campos .botonReservar:hover {
    text-decoration: none;
    background-color: #e2a340;
}
.booking-form .campos .col {
    float: left;
    width: 20%;
    padding-left: 13px;
    padding-right: 13px;
    max-width: 20%}
.booking-form .campos .col .input-group {
    width: 100%;
    background: #eeeded;
}
.booking-form .campos .col .input-group .wrapperFondo {
    width: 100%;
    display: block;
    background: #eeeded;
    z-index: 1;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 17px;
    padding-right: 17px;
    position: relative;
    height: 55px;
}

.booking-form .campos .col .input-group .input-group-addon:first-child {
    position: absolute;
    top: 12px;
    left: 18px;
    border: 0px;
    margin-right: 20px;
    background-image: url(images/booking-form/ico-calendar.png);
    background-position: left top;
    width: 30px;
    height: 32px;
    z-index:5;
}
.booking-form .campos .col .input-group .input-group-addon:first-child i {
    display: none;
}
.booking-form .campos .col .input-group input {
    background: none;
    border: none;
    box-shadow: none;
    width: 100%;
    padding: 0px;
    margin-bottom: 0px;
    min-height: 34px;
    font-size:16px;
    color:#999999;
}
.booking-form .campos .col .input-group input:focus {
    background: none !important;
    color: #626262;
}
.booking-form .campos .col select {
    width: 100%;
    line-height: 34px;
    min-height: 34px;
    margin-bottom: 0px;
    padding: 0px;
    background: none;
    border: 0px;
    box-shadow: none;
    font-size:16px;
    color:#999999;
    vertical-align: -webkit-baseline-middle;
}
.booking-form .campos .col select option {
    height: 30px;
}
.booking-form .campos .col select:focus {
    background: none !important;
    color: #626262;
}
.booking-form .campos .col .input-group.date input {
    padding-left: 50px;
}
.booking-form .campos .col .input-group.date input::-webkit-input-placeholder, .booking-form .campos .col .input-group input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#999999;
}
.booking-form .campos .col .input-group.date input:-moz-placeholder, .booking-form .campos .col .input-group input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#999999;
}
.booking-form .campos .col .input-group.date input::-moz-placeholder, .booking-form .campos .col .input-group input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#999999;
}
.booking-form .campos .col .input-group.date input:-ms-input-placeholder, .booking-form .campos .col .input-group input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#999999;
}
.booking-form .campos .col .input-group.date input::-ms-input-placeholder, .booking-form .campos .col .input-group input::-ms-input-placeholder { /* Microsoft Edge */
    color:#999999;
}

.booking-form .pestanas .buscadorMovil.cerrado { display:none; }


/* BOOKING FORM SIDE */
.booking-form.side {
    min-height:auto;
    background-image:none;
    background-color:transparent;
}
.booking-form.side .campos {
    padding-top: 40px;
    padding-bottom: 30px;
}
.booking-form.side .campos .contenedorCamposIzq .col {
    max-width: 100%;
    margin-bottom:28px;
}
.booking-form.side .campos .contenedorCamposIzq {
    width: 100%}
.booking-form.side .campos .col {
    max-width: 100%;
    width: 100%
}
.booking-form.side .campos .col .input-group {
    max-width: 200px;
    margin:0 auto;
}
.booking-form.side .campos .botonReservar .fondoBoton {
    background-color:#ff8a00;
}
.booking-form.side .campos .col .input-group .wrapperFondo {
    max-width:200px;
}



/* BOOKING PAGE */
.cabecera-reserva {
    position:relative;
}
.cabecera-reserva p {
    font-size:56.39px;
    font-weight:800;
    line-height:57px;
    text-align:center;
    font-family:'Lato';
    color:#fff;
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
}
.beneficios .container_12 {
    max-width:1080px;
}
.beneficios h3 {
    text-align:center;
    font-family: 'Patua One', Georgia, cursive;
    font-size:36px;
    color:#7aac00;
    margin:50px 0px;
}
.beneficios .beneficio {
    text-align:center;
    height:225px;
}
.beneficios .beneficio h4 {
    font-family: 'Patua One', Georgia, cursive;
    font-size:16px;
    margin-top:15px;
}
.beneficios .beneficio p {
    font-family:'Lato';
    color:#5e5e5e;
    font-size:14px;
    max-width: 285px;
    margin:0 auto;
    font-weight:300;
}
.beneficios .beneficio p strong {
    font-weight:400;
}
.beneficios .beneficio.acceso h4 { color:#78ac00; }
.beneficios .beneficio.hoteles h4 { color:#0092c8; }
.beneficios .beneficio.spa h4 { color:#ef8701; }
.beneficios .beneficio.desayuno h4 { color:#ea3902; }
.beneficios .beneficio.piscina h4 { color:#282780; }
.beneficios .beneficio.entorno h4 { color:#b81201; }


.overinput { 
    position: absolute; 
    left: 0px; 
    top: 0px; 
    width: 100%; 
    height: 100%; 
    font-size:16px;
    color:#999999; 
    padding-left: 67px; 
    padding-top: 19px; 
    background-color: #eeeded; 
    text-align:left;
}


@media (max-width: 1023px) {
	.booking-form .campos .contenedorCamposIzq .col {
	    width: 100%;
	    max-width: 50%;
	    margin-bottom: 28px;
	}
	.contenedorCamposIzq {
	    width: 76%;
	    display: block;
	    float: left;
	}
	.colDer {
	    width: 24%;
	    display: block;
	    float: left;
	}
    .cabecera-reserva p {
        font-size:41px;
        line-height:39px;
        bottom:50px;
    }
}
@media (min-width: 768px) {
	.booking-form .buscadorMovil {
		display:none;
	}
}
@media (max-width: 767px) {
    #home .row_quicks {
        margin-top:0px;
    }
    .booking-form {
        min-height:auto;
        background-image:none;
    }
	.booking-form .pestanas .pestana {
		width:100%;
		height:auto;
	}
	.booking-form .pestanas .pestana a {
		text-align:left !important;
        font-size:20px;
	}
	.booking-form .pestanas .pestana.primera a {
		padding-left:150px !important;
        padding-right:10px;
	}
    .booking-form .pestanas .pestana.primera a:before {
        margin-left:-138px;
    }
    .booking-form .pestanas .pestana.segunda {
        height:54px;
        background-image:none;
    }
	.booking-form .pestanas .pestana.segunda a {
		padding-left:84px !important;
	}
	.booking-form .campos {
	    padding-top: 40px;
	    padding-bottom: 30px;
	    display: none;
	}
	.booking-form .buscadorMovil .campos {
		display:block;
	}
	.booking-form .pestanyas .campos {
	    display: block;
	    float: left;
	}
	.booking-form .campos .contenedorCamposIzq .col {
	    max-width: 100%}
	.booking-form .campos .contenedorCamposIzq {
	    width: 100%}
	.booking-form .campos .col {
	    max-width: 100%;
	    width: 100%
	}


    #masthead .header-left #menu {
        width: 250px;
    }
    .booking-form.side .campos {
        display: block;
        padding-top:10px;
    }
    .booking-form.side .campos .contenedorCamposIzq .col {
        margin-bottom:15px;
    }



    .cabecera-reserva p {
        font-size:20px;
        line-height:20px;
        bottom:50px;
        transform:translate(-50%,0);
    }


    .fondo_pastilla .grid_3.push_3 {
        left:0;
    }
    .fondo_pastilla .pastilla {
        margin-top:0px !important;
    }
    .agua {
        display:none;
    }
}

